#slider-1 {
    width: 960px;
    height: 150px;
    margin: 0;
    padding-top: 12px;
    margin-bottom: 12px;
}

#ad-top-long {
	display:none;
}

.2f1_body {
	text-align:center;	
}

.sidebar_2f1 {
    width: 97.7%;
    border: 1px solid #999;
    padding: 15px;
    clear: both;
    margin: auto;	
}